<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block header %}
        <header class="header">
            <div class="container">
                <div class="header__wrap">
                    <a href="/" class="header__logo">
                        <img src="img/logo.png" class="img-fluid" alt="">
                    </a><!-- .header__logo -->
                    <div class="header__content">
                        <button type="button" class="btn btn-sm btn-blue">
                            <span>Войти</span>
                        </button><!-- .btn -->
                        <button class="header__btn header__btn--chat">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chat" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .header__btn -->
                        <button class="header__btn header__btn--burger">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#burger" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .header__btn -->
                    </div><!-- .header__content -->
                </div><!-- .header__wrap -->
            </div>
        </header><!-- .header -->
    {% endblock %}
    {% block main %}
        <section class="main">
            <div class="container">
                {% block content %}
                {% endblock %}
            </div>
        </section>
    {% endblock %}
    {% block footer %}
        <footer class="footer">
            <div class="container">
                <div>Департамент информационных технологий города Москвы</div>
                <div> © 2023</div>
            </div>
        </footer>
    {% endblock %}
</div>

{% block modal %}
    <div class="hystmodal" id="success" aria-hidden="true" data-success>
        <div class="hystmodal__wrap">
            <div class="hystmodal__window success" role="dialog" aria-modal="true">
                <button data-hystclose class="success__close">
                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </button>
                <div class="success__icon">
                    <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#success" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="success__title">Заявка создана</div>
                <div class="success__text">Ваш запрос отправлен на рассмотрение</div>
            </div>
        </div>
    </div>
{% endblock %}

{% block scripts %}
    <script src="js/app.min.js"></script>
{% endblock %}
</body>
</html>
